<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
    <ion-title>Notifications</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let notification of allNotifications; let i = index" (click)="ntfDetails(notification)"
      type="item-text-wrap">
      <!-- [style.background-color]="getStyleStd(notification.date)" -->
      <ion-avatar item-start style="width: 47px;height: 47px;">
        <img src="{{notification.senderImage}}" onError="this.src='assets/imgs/man.png';">
      </ion-avatar>
      <!-- <ion-avatar item-start>
            <img src="{{notification.senderImage}}">
          </ion-avatar> -->
      <div style="white-space: pre;">
        <h5 style="font-size: 14px;">{{notification.title}}</h5>
        <h6 style="font-size:  13px;margin-top:-7px;">{{ notification.date | date: 'dd/MM/yyyy h:mm a'}}</h6>

      </div>
      <ion-icon slot=end name="ios-arrow-forward"></ion-icon>
    </ion-item>
  </ion-list>
  <ion-fab vertical="bottom" horizontal="end" slot="fixed">
    <ion-fab-button (click)="gotoNotefication()" color="light">
      <ion-icon style="color:red" name="add"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>